{
  "licensePlate": {
    "style": "United States"
  },
  "paint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "twoTone": {
    "color": "#FF4C4B4A",
    "flakes": 0.777,
    "enabled": true
  }
}